body {
    background: #141215;
}

.page-header__bg::before {
    z-index: 5 !important;
}

.logodihubungikami {
    width: 75%;
}

.contact-one__form {
    padding: 20px !important;
    margin-left: -40px;
    margin-bottom: unset !important;
}

.about_two_chooser {
    display: none;
}

.blog-card__content {
    margin-left: 0 !important;
}

.contact-one__text {
    max-width: 100%;
}

.tomboldetaillayanan {
    border-radius: 3px;
    padding: 5px;
    background-image: linear-gradient(160deg, #bd9d56, #c7ab65, #fef1a2, #c2a74e, #bd9d56);
    border: none;
    color: #6a5b3a;
    font-weight: bold;
    text-shadow: 0 2px 2px rgba(250, 227, 133, 1);
    box-shadow: none;
    outline: none;
}

.tomboldetaillayanan:hover {
    cursor: pointer;
    background-image: linear-gradient(188deg, #bd9d56, #c2a74e, #fef1a2, #c7ab65, #bd9d56);
}

.tombolorderlayanan {
    border-radius: 3px;
    padding: 5px;
    background-image: linear-gradient(188deg, #bd9d56, #c2a74e, #fef1a2, #c7ab65, #bd9d56);
    border: none;
    color: #6a5b3a;
    font-weight: bold;
    text-shadow: 0 2px 2px rgba(250, 227, 133, 1);
    box-shadow: none;
    outline: none;
}

.tombolorderlayanan:hover {
    cursor: pointer;
    background-image: linear-gradient(160deg, #bd9d56, #c7ab65, #fef1a2, #c2a74e, #bd9d56);
}

.mainapp-owl__carousel--basic-nav.owl-carousel .owl-nav button span {
    background-color: #141215 !important;
}

.mainapp-owl__carousel--basic-nav.owl-carousel .owl-nav {
    gap: 97%;
    top: 50%;
    position: absolute;
    display: flex;
    justify-content: center;
    width: 100%;
    margin-top: unset;
}

.toastify {
    width: 100%;
    max-width: fit-content;
    padding: 4px 20px;
    border-radius: 6px;
}

@media (min-width: 220px) and (max-width: 690px){
    .footer-widget__newsletter {
        max-width: 100% !important;
    }
    
    .custom-cursor__cursor {
        display: none;
    }
    
    .custom-cursor__cursor-two {
        display: none;
    }

    .logodihubungikami {
        width: 75%;
    }
    
    .contact-one__form {
        margin-left: unset !important;
        margin-top: -30px !important;
        border-radius: 24px;
    }
    
    .contact-one--home-two {
        margin: -22px 0 0 !important;
        border-radius: 24px !important;
    }

    .about_two_chooser {
        display: block;
        background-attachment: fixed;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        width: 100%;
        height: 350px;
        min-height: 350px;
        border-radius: 60px 2px 60px 2px;
    }
    
    .video-one__title {
        font-size: 34px !important;
    }
    
    .hiddenabout {
        display: none;
    }
    
    .about-two__bg {
        display: none !important;
    }
    
    .about-two__info {
        margin-top: 20px !important;
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }
    
    .about-two__info__content {
        padding: 24px;
    }
    
    .about-two__info__list__item {
        margin: 25px 0 0 22px;
    }
    
    .about-two__info__flower {
        display: block;
        position: absolute;
        top: unset;
        right: -24px;
        bottom: 134px;
        left: unset;
        transform: rotate(60deg);
    }
    
    .about-two__content__text {
        text-align: justify;
    }
    
    .faq-page__accordion .accrodion-content p {
        text-align: justify;
    }
    
    .faqtagline {
        font-size: 24px;
    }
    
    .subjudulhubungi {
        font-size: 20px !important;
        text-align: justify !important;
    }
    
    .membership-two-card {
        padding: 20px;
    }
    
    .mainapp-owl__carousel--basic-nav.owl-carousel .owl-nav {
        gap: 90%;
    }
}